{
  "name": "Fullstack DevContainer",
  "dockerComposeFile": ["../compose.yml", "../compose.override.yml"],
  "service": "backend",
  "workspaceFolder": "/app",
  "shutdownAction": "stopCompose",
  "forwardPorts": [80, 8080],
  "postCreateCommand": "/entrypoint.sh",
  "customizations": {
    "vscode": {
      "extensions": [
        "jripouteau.adonis-vscode-extension",
        "dbaeumer.vscode-eslint",
        "esbenp.prettier-vscode"
      ]
    }
  }
}
